<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <DYNAMIC_LOW_ENVLUMA      value = "150"/>
    <DYNAMIC_HIGH_ENVLUMA     value = "150"/>
    <DYNAMIC_LOW_ENVLUMA_V    value = "55"/>
    <DYNAMIC_HIGH_ENVLUMA_V   value = "55"/>
    <DYNAMIC_LOW_HDRRATIO     value = "120"/> <!--Value*100-->
    <DYNAMIC_HIGH_HDRRATIO    value = "300"/> <!--Value*100-->
    <DYNAMIC_LOW_HDRRATIO_V   value = "120"/> <!--Value*100-->
    <DYNAMIC_HIGH_HDRRATIO_V  value = "300"/> <!--Value*100-->
    <SENSORHDR_LOW_ENVLUMA    value = "80"/>
    <SENSORHDR_HIGH_ENVLUMA   value = "85"/>
    <SENSORHDR_CONTRAST       value = "1000"/>
    <SENSORHDR_HDRRATIO       value = "1400"/> <!--Value*100-->
    <LOW_ENVLUMA_THRESHOLD    value = "60"/>
    <HIGH_ENVLUMA_THRESHOLD   value = "65"/>
    <LOW_CONTRAST_THRESHOLD   value = "800"/>
    <HIGH_CONTRAST_THRESHOLD  value = "1400"/>
    <YUVHDR_CAP_CONTRAST_TH   value = "1000"/>
    <CAP_NOT_USE_SENSORHDR    value = "1"/>
</CONFIG_PARA>
